Package: ipentool
Version: 1.0.0
Maintainer: Netsyms Technologies <admin@netsyms.com>
Section: web
Homepage: https://netsyms.com/apps/ipentool
Priority: optional
Depends: nw.js-normal | nw.js
Description: GUI tool for in person electronic notarization of PDF files.
Architecture: all
